{
    "name": "ideainyou/courses",
    "description": "project for courses",
    "autoload" : {
        "psr-4": {"Shop\\": "app/Shop"},
        "classmap": ["app/Shop"]
    },
    "require": {
        "klein/klein": "^2.1",
        "catfan/medoo": "^1.7",
        "twig/twig": "^3.3",
        "mnapoli/php-di": "3.5"
    }
}
